
/*logo on the login/registration/forgot pages*/
//div#logo{
    /*YOU WILL PROBABLY NEED THESE EVERY TIME*/
    background-color: transparent; /*usually you wont need to mess with this*/
    background-image: url('/custom/amp-logo-60x350-dark.png'); /*the path to the image you mean to use*/
    background-position: center center; /*position of the background image in its container div*/
   width: 350px; /*Width of its container div. Generally best to set this to the width of the image*/
   height: 50px; /*Height of its container div. Generally best to set this to the height of the image*/

    /*THESE YOU MIGHT ONLY NEED SOMETIMES*/
    background-size: 100% 100%; /*the height/width of the image inside its container div. Useful for making an image bigger/smaller than it natively is.*/
    margin-bottom: 0px; /*sometimes you want to add a little space between the logo and the login box*/
}

div#logo {
  display: -moz-inline-box;
  display: inline-block;
  margin-bottom: 4px;
  background: transparent url("/custom/amp-logo-60x350-dark.png") no-repeat 0 0;
  width: 350px;
  height: 50px;
}

a:link {
  color: orange;
  text-decoration: none;
}

a:visited {
  color: #9E9B95;
  text-decoration: none;
}

/*a:visited {
  color: #B45F04;
  text-decoration: none;
}*/

/*when errors appear*/
span.prs-error {
  color: orangered;
  font-weight: bold;
}


a.mm-btn.mm-btn-info, button.mm-btn.mm-btn-info, span.mm-btn.mm-btn-info {
  background-position: 0 0!important;
  background-color: orange;
  background-image: linear-gradient(top, #68caea, #2e9dc3);
  background-image: -moz-linear-gradient(center top, #68caea, #2e9dc3);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#68caea, endColorstr=#2e9dc3);
  background-image: -webkit-gradient(linear, left top, left bottom, from(orange), to(orange));
  color: #ffffff;
  text-shadow: 0px 0px 1px #3992b0;
}

/*logo on the main/onepage pages.*/
//div#view-head a#logo{
    /*YOU WILL PROBABLY NEED THESE EVERY TIME*/
    background-color: transparent; /*usually you wont need to mess with this*/
    background-image: url('/custom/amp-logo-60x350-dark.png'); /*the path to the image you mean to use*/
    background-position: center center; /*position of the background image in its container div*/
   width: 350px; /*Width of its container div. Generally best to set this to the width of the image*/
   height: 50px; /*Height of its container div. Generally best to set this to the height of the image*/

    /*THESE YOU MIGHT ONLY NEED SOMETIMES*/
    background-size: 100% 100%; /*the height/width of the image inside its container div. Useful for making an image bigger/smaller than it natively is.*/
    
    top: -60px; /* move the image up/down */
    left: 25px; /* move the image left/right */
}

div#view-head a#logo {
  padding: 0;
  overflow: hidden;
  cursor: pointer;
  z-index: 0;
  height: 50px;
  width: 350px;
  text-decoration: none;
  background: transparent url("/custom/amp-logo-60x350-dark.png") no-repeat 0 0;
  position: absolute;
  left: 25px;
  top: -60px;
}

div#view-head div.global span#user-head-info {
  position: absolute;
  right: 25px;
  top: -40px;
  color: orange;
}

div#search #div-search-container #btn-search {
  width: 32px;
  height: 32px;
  float: right;
  z-index: 2;
  border-radius: 0px 15px 15px 0px;
  background-position: 0 0!important;
  /* background-color: rgb(102, 77, 32); */
  background-image: linear-gradient(top, #68caea, #2e9dc3);
  background-image: -moz-linear-gradient(center top, #68caea, #2e9dc3);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#68caea, endColorstr=#2e9dc3);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#FE9A2E), to(#DF7401));
  background-repeat: no-repeat;
  position: relative;
}

/*changes sprite for project*/


span.icon {
  height: 17px;
  width: 18px;
  display: inline-block;
  background: transparent url("/custom/projects_sprite-org.png") no-repeat -36px 3px;
}

div.view-project span.prjbtn {
  display: inline-block;
  background: transparent url("/custom/projects_sprite-org.png") no-repeat 0 0;
  width: 18px;
  height: 17px;
  padding: 0;
  margin: 2px 4px 10px;
  border: solid 1px orange;
  cursor: pointer;
}

/*changes + in returns icon*/
span.btn-add {
  background: transparent url("/custom/projects_sprite-org.png") repeat 0 0;
  width: 11px;
  height: 14px;
  margin: 6px 1px 1px 5px;
  cursor: pointer;
}

span.btn-download, span.btn-download-alert {
  display: -moz-inline-box;
  display: inline-block;
  background: transparent url("/custom/projects_sprite-org.png") no-repeat -20px 3px;
  width: 17px;
  height: 17px;
  margin: 2px 1px 1px 5px;
  cursor: pointer;
}

span.btn-play {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  background-position: 0 0!important;
  background-color: orange;
  background-image: linear-gradient(top, orange, orange);
  background-image: -moz-linear-gradient(center top, #16d6ff, #11b9e1);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#16d6ff, endColorstr=#11b9e1);
  background-image: -webkit-gradient(linear, left top, left bottom, from(orange), to(orangered));
  box-sizing: border-box;
  height: 20px;
  width: 20px;
  display: inline-block;
  overflow: hidden;
  position: relative;
}

#main.player-html5flashback #ply_meta .ply_btns > span, #onepage .wrap-player-html5flashback #ply_meta .ply_btns > span, #main.player-html5full #ply_meta .ply_btns > span, #onepage .wrap-player-html5full #ply_meta .ply_btns > span, #main.player-html5 #ply_meta .ply_btns > span, #onepage .wrap-player-html5 #ply_meta .ply_btns > span {
  background: transparent url("/custom/projects_sprite-org.png") no-repeat 0 0;
  height: 17px;
  width: 17px;
  cursor: pointer;
  margin: 0 0 3px;
  display: inline-block;
  float: left;
  position: relative;
  color: white;
  font-size: 12px;
}


ul.project li.t-section > span.a span.t, ul.project li.l-section > span.a span.t, ul.project li.l-section.selected > span.a {
  color: orange;
  background-color: transparent!important;
  font-size: 14px;
}

div.view-results div.parsed {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  box-sizing: border-box;
  padding: 0 25px;
  height: 25px;
  color: orange;
}

#main.player-html5flashback div#html5player-volumeKnob, #onepage .wrap-player-html5flashback div#html5player-volumeKnob, #main.player-html5full div#html5player-volumeKnob, #onepage .wrap-player-html5full div#html5player-volumeKnob, #main.player-html5 div#html5player-volumeKnob, #onepage .wrap-player-html5 div#html5player-volumeKnob {
  background-color: orange;
}

.mm-modal .mm-modal-outer .mm-modal-tabs li {
  display: block;
  float: left;
  margin-right: 1px;
  cursor: pointer;
  -webkit-border-radius: 15px 15px 0px 0px;
  border-radius: 15px 15px 0px 0px;
  -moz-border-radius: 15px 15px 0px 0px;
  padding: 10px 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-size: 20px;
  color: orange;
  background-color: #262626;
}

.mm-modal .mm-modal-outer .mm-item-box {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 6px 10px;
  height: 35px;
  font-size: 14px;
  background-color: #262626;
  color: #F4A618;
  cursor: pointer;
  overflow: hidden;
  border: solid 3px #404040;
}
#main.player-html5flashback div#html5player-volumeKnob, #onepage .wrap-player-html5flashback div#html5player-volumeKnob, #main.player-html5full div#html5player-volumeKnob, #onepage .wrap-player-html5full div#html5player-volumeKnob, #main.player-html5 div#html5player-volumeKnob, #onepage .wrap-player-html5 div#html5player-volumeKnob {
  background-color: orange;
}

/*colour of labels in now playing area*/
#main.player-html5flashback #ply_meta .ply_btns > span, #onepage .wrap-player-html5flashback #ply_meta .ply_btns > span, #main.player-html5full #ply_meta .ply_btns > span, #onepage .wrap-player-html5full #ply_meta .ply_btns > span, #main.player-html5 #ply_meta .ply_btns > span, #onepage .wrap-player-html5 #ply_meta .ply_btns > span {
  /*background: transparent url("/img/white/projects_sprite.png") no-repeat 0 0;*/
  height: 17px;
  width: 17px;
  cursor: pointer;
  margin: 0 0 3px;
  display: inline-block;
  float: left;
  position: relative;
  color: white;
  font-size: 12px;
}

/*hover over meta in now playing area*/
div.ply_meta q:hover {
  color: orange;
  cursor: pointer;
}


#main.player-html5flashback div#html5player-playedPortionOverlay, #onepage .wrap-player-html5flashback div#html5player-playedPortionOverlay, #main.player-html5full div#html5player-playedPortionOverlay, #onepage .wrap-player-html5full div#html5player-playedPortionOverlay, #main.player-html5 div#html5player-playedPortionOverlay, #onepage .wrap-player-html5 div#html5player-playedPortionOverlay {
  background-color: orange;
}


div.ply_player {
  position: absolute;
  right: 40%;
  left: 25px;
  border-top: 2px solid #525252;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  -moz-border-radius: 15px;
  background-position: 0 0!important;
  background-color: #333333;
  background-image: linear-gradient(top, #333333, #1f1f1f);
  background-image: -moz-linear-gradient(center top, #333333, #1f1f1f);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#333333, endColorstr=#1f1f1f);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#1f1f1f));
  overflow: hidden;
  font-size: 11px;
  white-space: nowrap;
  color: orange;
  overflow: visible;
}

.mm-modal .mm-modal-outer .mm-modal-close {
  position: absolute;
  right: 20px;
  top: 5px;
  color: orange;
  font-size: 24px;
  border: none;
  cursor: pointer;
  font-weight: normal;
}

/*Word Grid*/
.mm-modal .mm-modal-outer .mm-modal-tabs li {
  display: block;
  float: left;
  margin-right: 1px;
  cursor: pointer;
  -webkit-border-radius: 15px 15px 0px 0px;
  border-radius: 15px 15px 0px 0px;
  -moz-border-radius: 15px 15px 0px 0px;
  padding: 10px 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-size: 20px;
  color: orange;
  background-color: #262626;
}

/*Word grid buttons*/
.mm-modal .mm-modal-outer .mm-modal-close {
  position: absolute;
  right: 20px;
  top: 5px;
  color: orange;
  font-size: 24px;
  border: none;
  cursor: pointer;
  font-weight: normal;
}

/*Headings of Selective*/
#dialog-selective-search .mm-modal .selective-section h4 {
  color: #E7E6E6;
  font-weight: normal;
  font-size: 18px;
  margin-bottom: 10px;
}

/*Dailog in Selective*/
#dialog-selective-search .mm-modal .disregard {
  color: orange;
}

/*takes opacity away from folder contact info pane*/
#dialog-message-generic .inner {
  border: 1px solid #000000;
  opacity: 1.0;
  z-index: 1000;
  padding: 10px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  -webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}


/*AutoSuggest*/
/*AutoSuggest footer colour*/
div.autosuggest div.as_footer div.as_bar {
  height: 6px;
  overflow: hidden;
  background-color: white;
}
div.autosuggest ul {
  list-style: none;
  margin: 0 0 -4px 0;
  padding: 0;
  overflow: hidden;
  background-color: white;
}

/*AutoSuggest heading in drop down bar*/
div.autosuggest ul li {
  color: orangered;
}

/*Text no selected*/
div.autosuggest ul li a {
  color: #6E6E6E;
  display: block;
  text-decoration: none;
  background-color: transparent;
  /*text-shadow:#000 0px 0px 5px;*/
  position: relative;
  padding: 0;
  width: 100%;
}
div.autosuggest ul li a:hover {
  background-color: whitesmoke;
}
div.autosuggest ul li.as_highlight a:hover {
  background-color: white;
}
div.autosuggest ul li a span {
  display: block;
  padding: 3px 6px;
  font-weight: bold;
}
div.autosuggest ul li a span small {
  font-weight: normal;
  color: #999;
}
div.autosuggest ul li.as_highlight a span small {
  color: #ccc;
}

/*Text no selected but highlighted*/
div.autosuggest ul li.as_highlight a {
  color: black;
  background-color: #D8D8D8;
  background-position: bottom right;
  background-repeat: no-repeat;
}
div.autosuggest ul li.as_highlight a span {
  background-position: bottom left;
  background-repeat: no-repeat;
}
div.autosuggest ul li a .tl,
div.autosuggest ul li a .tr {
  background-image: transparent;
  background-repeat: no-repeat;
  width: 6px;
  height: 6px;
  position: absolute;
  top: 0;
  padding: 0;
  margin: 0;
}
div.autosuggest ul li a .tr {
  right: 0;
}
div.autosuggest ul li.as_highlight a .tl {
  left: 0;
  background-image: url(img_inquisitor/hl_corner_tl.gif);
  background-position: bottom left;
}
div.autosuggest ul li.as_highlight a .tr {
  right: 0;
  background-image: url(img_inquisitor/hl_corner_tr.gif);
  background-position: bottom right;
}
div.autosuggest ul li.as_warning {
  font-weight: bold;
  text-align: center;
}
/*highlight colour of word match*/
div.autosuggest ul em {
  font-style: normal;
  /*color: #11B9E1;*/
  color: orange;
}
div.autosuggest ul.as_ul_playlist_title {
  background-color: white !important;
  padding: 10px;
}
div.autosuggest ul.as_ul_playlist_title li,
div.autosuggest ul.as_ul_text_title {
  color: #333;
  font-weight: bold;
}
div.autosuggest ul#as_ul_playlists {
  padding-top: 10px;
  border: 1px solid white !important;
  padding-bottom: 15px;
}
div.autosuggest ul.as_ul_text_title {
  background-color: white !important;
  padding: 10px;
}
div.autosuggest ul.as_ul_text_title {
  color: #333;
}